//
//  GetLiveRoomHeartListResponse.swift
//  SodaLive
//
//  Created by klaus on 11/11/24.
//

struct GetLiveRoomHeartListResponse: Decodable {
    let heartList: [GetLiveRoomHeartListItem]
    let totalCount: Int
    let totalHeart: Int
}

struct GetLiveRoomHeartListItem: Decodable {
    let profileImage: String
    let nickname: String
    let heart: Int
}
